Bug 298201 - Segfaults using kerberos negotiate auth
Segfaults using kerberos negotiate auth
Product: Fedora
Classification: Fedora
Component: neon (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-20 10:52 EDT by Matthew Schick
Modified: 2014-01-14 17:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-25 06:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace (13.44 KB, application/octet-stream)
2007-09-20 10:52 EDT, Matthew Schick
no flags Details

  None (edit)
Description Matthew Schick 2007-09-20 10:52:02 EDT
Just as $SUBJECT says.  Attaching a bt from an svn checkout using nego auth. 
Doing the same checkout without a valid ticket prompts for user/pass and is
successful.  Worth noting that I see the same behavior using cadaver...
Comment 1 Matthew Schick 2007-09-20 10:52:02 EDT
Created attachment 200791 [details]
Comment 2 Joe Orton 2007-09-20 11:23:23 EDT
Thanks for the report.  0.27.x regression -- can you try this once it's built:

Comment 3 Matthew Schick 2007-09-20 11:36:09 EDT
That did it.... Thanks!
Comment 4 Joe Orton 2007-09-25 06:30:05 EDT
Fixed in Raw Hide and upstream for 0.27.2.

Note You need to log in before you can comment on or make changes to this bug.